<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="7pswoevw">
  <resources>
    <component id="j5xq0" name="MainPanel.xml" path="/" exported="true"/>
    <image id="j5xq1" name="imgTop.png" path="/Images/" scale="9grid" scale9grid="187,82,365,15"/>
    <image id="j5xq2" name="imgExp.png" path="/Images/" scale="9grid" scale9grid="10,10,6,-3"/>
    <image id="j5xq3" name="imgExpBg.png" path="/Images/" scale="9grid" scale9grid="10,10,8,1"/>
    <component id="j5xq4" name="ExpBar.xml" path="/Components/"/>
    <component id="j5xq5" name="InfoBtn.xml" path="/Components/"/>
    <image id="j5xq6" name="imgArrow.png" path="/Images/"/>
    <component id="j5xq8" name="SkillBtn.xml" path="/Components/"/>
    <component id="j5xq9" name="IconBtn.xml" path="/Components/"/>
    <image id="j5xqa" name="imgLock.png" path="/Images/"/>
    <image id="j5xqb" name="imgJewelry.png" path="/Images/"/>
    <image id="j5xqc" name="imgMount.png" path="/Images/"/>
    <image id="j5xqd" name="imgArtifact.png" path="/Images/"/>
    <image id="j5xqe" name="imgContract.png" path="/Images/"/>
    <image id="j5xqh" name="imgBlue.png" path="/Images/" scale="9grid" scale9grid="32,32,64,64"/>
    <image id="j5xqi" name="imgPurple.png" path="/Images/"/>
    <component id="d813j" name="NotOpenBtn.xml" path="/Components/"/>
    <component id="ph37k" name="DetailsAttribute.xml" path="/" exported="true"/>
    <image id="ph37l" name="imgContent.png" path="/Images/" scale="9grid" scale9grid="7,7,14,14"/>
    <image id="ph37m" name="imgContentWhite.png" path="/Images/" scale="9grid" scale9grid="14,18,28,20"/>
    <image id="ph37n" name="imgContentBlue.png" path="/Images/" scale="9grid" scale9grid="245,144,21,63"/>
    <image id="ph37o" name="imgFlower.png" path="/Images/"/>
    <component id="ph37p" name="AttributeList.xml" path="/" exported="true"/>
    <component id="ph37q" name="AttributeItem.xml" path="/" exported="true"/>
    <component id="ph37r" name="SpecialAttributeList.xml" path="/" exported="true"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>